<?xml version="1.0" encoding="utf-8" ?> 

<skin version="2005.5.17.1" 
      compatible="2"
      AuthorName="Yahoo!, Inc."
      AuthorURL="http://www.yahoo.com"
      Signature=""
      SkinName="Indigo"
      PreviewImage="preview_indigo.jpg">

   <def name="standard">
	   <color name="back" value="f4f5eb"/>
	   <color name="frame_h" value="ffffff"/>
	   <color name="frame_shadow" value="b3b6b0"/>
      <color name="text" value="0"/>
	   <color name="groupbox_border" value="0xb3b6b0"/>
	   <color name="groupbox" value="eff0e6"/>
	   <color name="button_h" value="0x001d71"/>
	   <color name="button_dh" value="ffffff"/>
	   <color name="button_ds" value="7a8180"/>
	   <color name="button" value="48585f"/>
	   <color name="menuitem_b" value="b3b6b0"/>
	   <color name="menuitem" value="0"/>
	   <color name="menuitem_h" value="ffffff"/>
	   <color name="menuitem_d" value="7a8180"/>
      <color name="menuitem_dh" value="7a8180"/>
	   <color name="menubar" value="000000"/>
	   <color name="menubar_h" value="000000"/>
	   <color name="menubar_p" value="000000"/>
	   <color name="statusbar" value="0"/>
	   <color name="tab" value="48585f"/>
	   <color name="tab_h" value="0x001d71"/>
	   <color name="tab_p" value="0x001d71"/>
	   <color name="toolbar_h" value="0x001d71"/>
	   <color name="toolbar_ds" value="7a8180"/>
	   <color name="toolbar_dh" value="ffffff"/>
	   <color name="toolbar" value="48585f"/>
      <color name="toolbar_border" value="f4f5eb"/>
	   <color name="header" value="0"/>
	   <color name="header_h" value="001d71"/>
	   <color name="header_ph" value="ffffff"/>
	   <color name="header_dh" value="ffffff"/>
	   <color name="header_ds" value="7a8180"/>
	   <color name="control_hb" value="eff0e6"/>
	   <color name="control_ht" value="000000"/>
	   <color name="control_fb" value="b3b6b0"/>
	   <color name="control_ft" value="ffffff"/>
	   <color name="control_nb" value="ffffff"/>
	   <color name="control_nt" value=""/>
	   <color name="control_db" value="ffffff"/>
	   <color name="control_dt" value="666666"/>
	   <color name="billing_bkgnd" value="FFFFCC"/>
	   <color name="dnd_bkgnd" value="FFFFCC"/>
	   <color name="slot-caption-border" value="9a90cf"/>
	   <color name="slot-caption-divider" value="b8b1e2"/>
	   <color name="slot-border-gap" value="ececef"/>
	   <color name="slot-caption-font-color" value="47368e"/>
	   <color name="slot-caption-shadow-font-color" value="fbfbf9"/>

	   <font name="caption" face="宋体" height="9" weight="700" quality="c" textcolor="ffffff"/>
	   <font name="caption_inactive" face="宋体" height="9" weight="700" quality="c" textcolor="7a8180"/>
	   <font name="caption_s" face="宋体" height="9" weight="300" textcolor="ffffff"/>
	   <font name="caption_inactive_s" face="宋体" height="9" weight="300" textcolor="7a8180"/>
	   <font name="caption_t" face="宋体" height="9" weight="700" textcolor="ffffff"/>
	   <font name="caption_inactive_t" face="宋体" height="9" weight="700" textcolor="7a8180"/>
	   <font name="groupbox_header" face="宋体" height="9" weight="300" textcolor="0"/>
	   <font name="menubar" face="宋体" height="9" weight="400"/>
	   <font name="menubar_h" face="宋体" height="9" weight="400"/>
	   <font name="menubar_p" face="宋体" height="9" weight="400"/>
	   <font name="menuitem" face="宋体" height="9" weight="400" textcolor="0"/>
	   <font name="menuitem_d" face="宋体" height="9" weight="400" textcolor="666666" edgeeffect="disabled" edgecolor="ffffff"/>
	   <font name="statusbar" face="宋体" height="9" weight="400"/>
	   
      <position name="caption_icon" indentx="5" indenty="6"/>
      <position name="caption_title" indentx="8" indenty="22" bound= "0"/>
      <position name="toolcaption_icon" indentx="4" indenty="1"/>
      <position name="toolcaption_title" indentx="10" indenty="16" bound= "0"/>
      <position name="groupbox_header" justifyh="r" indentx="5"/>
      <position name="close" justifyh="r" indentx="5" indenty="5"/>
      <position name="close_t" justifyh="r" indentx="2" indenty="2"/>
      <position name="max" justifyh="r" indentx="26" indenty="5"/>
      <position name="min" justifyh="r" indentx="46" indenty="5"/>
      <position name="help" submax="t" justifyh="r" indentx="71" indenty="5"/>
      <position name="grabber" indenty="0" indentx="0"/>

	   <imgfile src="border_top" width="97" height="28" left="48" right="23" transcolor="ff00ff">
		   <img name="frame_top"/>
		   <img name="frame_top_d" yoff="28"/>
	   </imgfile>

	   <imgfile src="border_bot" width="79" height="6" left="3" right="3">
		   <img name="frame_bottom"/>
		   <img name="frame_bottom_d" yoff="6"/>
	   </imgfile>

	   <imgfile src="border_right" transcolor="ff00ff" width="6" height="76" top="1" bottom="3">
		   <img name="frame_right"/>
		   <img name="frame_right_d" xoff="6"/>
	   </imgfile>

	   <imgfile src="border_left" transcolor="ff00ff" width="6" height="76" top="1" bottom="8">
		   <img name="frame_left"/>
		   <img name="frame_left_d" xoff="6"/>
	   </imgfile>

	   <imgfile src="tool_border_top" height="17" width="97" left="48" right="23" transcolor="ff00ff">
		   <img name="frame_tooltop"/>
		   <img name="frame_tooltop_d"/>
	   </imgfile>

	   <imgfile src="tool_border_bot" width="79" height="3" left="3" right="3">
		   <img name="frame_toolbottom"/>
		   <img name="frame_toolbottom_d"/>
	   </imgfile>

	   <imgfile src="tool_border_right" width="2" height="20" top="1" bottom="3" transcolor="ff00ff">
		   <img name="frame_toolright"/>
		   <img name="frame_toolright_d"/>
	   </imgfile>

	   <imgfile src="tool_border_left" width="2" height="20" top="1" bottom="11" transcolor="ff00ff">
		   <img name="frame_toolleft"/>
		   <img name="frame_toolleft_d"/>
	   </imgfile>

	   <imgfile src="capbuttons" transcolor="ff00ff" width="19" height="20">
		   <img name="close" xoff="1" yoff="1"/>
		   <img name="close_h" xoff="23" yoff="1"/>
		   <img name="close_p" xoff="45" yoff="1"/>
		   <img name="close_d" xoff="89" yoff="1"/>
		   <img name="close_d2" xoff="67" yoff="1"/>
		   <img name="help" xoff="1" yoff="22"/>
		   <img name="help_h" xoff="23" yoff="22"/>
		   <img name="help_p" xoff="45" yoff="22"/>
		   <img name="help_d" xoff="89" yoff="22"/>
		   <img name="help_d2" xoff="67" yoff="22"/>
		   <img name="max" xoff="1" yoff="43"/>
		   <img name="max_h" xoff="23" yoff="43"/>
		   <img name="max_p" xoff="45" yoff="43"/>
		   <img name="max_d" xoff="89" yoff="43"/>
		   <img name="max_d2" xoff="67" yoff="43"/>
		   <img name="restore" xoff="1" yoff="64"/>
		   <img name="restore_h" xoff="23" yoff="64"/>
		   <img name="restore_p" xoff="45" yoff="64"/>
		   <img name="restore_d" xoff="89" yoff="64"/>
		   <img name="restore_d2" xoff="67" yoff="64"/>
		   <img name="min" xoff="1" yoff="85"/>
		   <img name="min_h" xoff="23" yoff="85"/>
		   <img name="min_p" xoff="45" yoff="85"/>
		   <img name="min_d" xoff="89" yoff="85"/>
		   <img name="min_d2" xoff="67" yoff="85"/>
      </imgfile>

	   <imgfile src="tool_capbuttons" transcolor="ff00ff" width="17" height="15">
		   <img name="close_t"/>
		   <img name="close_th" xoff="18"/>
		   <img name="close_tp" xoff="36"/>
		   <img name="close_td" xoff="54"/>
		   <img name="close_td2" xoff="72"/>
      </imgfile>


	   <imgfile src="sys_menu" border="0" transcolor="ff00ff" width="16" height="15">
		   <img name="close_m"/>
		   <img name="max_m" xoff="17"/>
		   <img name="min_m" xoff="34"/>
		   <img name="restore_m" xoff="51"/>
	   </imgfile>

	   <imgfile src="statusgrabber" transcolor="ff00ff" width="20" height="20">
         <img name="grabber"/>
         <img name="scroll_grabber" xoff="4" width="16" yoff="4" height="16"/>
      </imgfile>

      <imgfile src="statusbar" width="160" height="12" left="150" right="2">
         <img name="status"/> 
      </imgfile>

	   <imgfile src="combo" border= "2" width="16" height="21">
		   <img name="combo"/>
		   <img name="combo_h" xoff="17"/>
		   <img name="combo_p" xoff="34"/>
		   <img name="combo_d" xoff="51"/>
      </imgfile>

	   <imgfile src="scroll_buttons" width="17" height="17" >
		   <img name="scroll_l" yoff="34"/>
		   <img name="scroll_ld" xoff="17" yoff="34"/>
		   <img name="scroll_lh" xoff="34" yoff="34"/>
		   <img name="scroll_lp" xoff="68" yoff="34"/>
		   <img name="scroll_r" yoff="51"/>
		   <img name="scroll_rd" xoff="17" yoff="51"/>
		   <img name="scroll_rh" xoff="34" yoff="51"/>
		   <img name="scroll_rp" xoff="68" yoff="51"/>
		   <img name="scroll_u"/>
		   <img name="scroll_ud" xoff="17"/>
		   <img name="scroll_uh" xoff="34"/>
		   <img name="scroll_up" xoff="68"/>
		   <img name="scroll_d" yoff="17"/>
		   <img name="scroll_dd" xoff="17" yoff="17"/>
		   <img name="scroll_dh" xoff="34" yoff="17"/>
		   <img name="scroll_dp" xoff="68" yoff="17"/>
	   </imgfile>
   	
	   <imgfile src="scroll_hhandle" border="2" width="25" height="16">
		   <img name="scroll_thumb_h"/>
		   <img name="scroll_thumb_hp" yoff="64"/>
		   <img name="scroll_thumb_hh" yoff="32"/>
	   </imgfile>

	   <imgfile src="scroll_vhandle" border="2" width="16" height="25">
		   <img name="scroll_thumb_v"/>
		   <img name="scroll_thumb_vp" xoff="64"/>
		   <img name="scroll_thumb_vh" xoff="32"/>
	   </imgfile>

	   <imgfile src="scroll_hbg">
		   <img name="scrollbar_h" border="0" width="17" height="16"/>
	   </imgfile>

	   <imgfile src="scroll_vbg">
		   <img name="scrollbar_v" border="0" width="16" height="17"/>
      </imgfile>

	   <imgfile src="scroll_gripv" border="1" width="16" height="15">
		   <img name="scroll_grip_v"/>
		   <img name="scroll_grip_vd" xoff="16"/>
		   <img name="scroll_grip_vh" xoff="32"/>
		   <img name="scroll_grip_vp" xoff="64"/>
      </imgfile>

	   <imgfile src="scroll_griph" border="1" width="15" height="16">
		   <img name="scroll_grip_h"/>
		   <img name="scroll_grip_hd" yoff="16"/>
		   <img name="scroll_grip_hh" yoff="32"/>
		   <img name="scroll_grip_hp" yoff="64"/>
      </imgfile>

	   <imgfile src="up_down" border= "2" width="17" height="11">
		   <img name="updown_up"/>
		   <img name="updown_up_h" xoff="18"/>
		   <img name="updown_up_p" xoff="36"/>
		   <img name="updown_up_d" xoff="54"/>
		   <img name="updown_down" yoff="12"/>
		   <img name="updown_down_h" xoff="18" yoff="12"/>
		   <img name="updown_down_p" xoff="36" yoff="12"/>
		   <img name="updown_down_d" xoff="54" yoff="12"/>
		   <img name="updown_separator" yoff="11" height="1"/>
      </imgfile>

	   <imgfile src="up_down_h" border= "2" width="11" height="17">
   		<img name="updown_right"/>
		   <img name="updown_right_h" yoff="18"/>
		   <img name="updown_right_p" yoff="36"/>
		   <img name="updown_right_d" yoff="54"/>
		   <img name="updown_left" xoff="12"/>
		   <img name="updown_left_h" yoff="18" xoff="12"/>
		   <img name="updown_left_p" yoff="36" xoff="12"/>
		   <img name="updown_left_d" yoff="54" xoff="12"/>
		   <img name="updown_separator_h" xoff="11" width="1"/>
      </imgfile>

	   <imgfile src="pushbuttons" border="5" width="20" height="22">
		   <img name="button"/>
		   <img name="button_d" xoff="20"/>
		   <img name="button_h" xoff="40"/>
		   <img name="button_p" xoff="60"/>
		   <img name="button_ph" xoff="80"/>
		   <img name="button_def" xoff="100"/>
      </imgfile>

	  <imgfile src="combo_arrow" border="0" transcolor="ff00ff" width="9" height="5">
		   <img name="combo_arrow_down"/>
		   <img name="combo_arrow_down_h" xoff="10"/>
		   <img name="combo_arrow_down_p" xoff="20"/>
		   <img name="combo_arrow_down_d" xoff="30"/>
	  </imgfile>
	  
	   <imgfile src="checkbox" width="13" height="13">
		   <img name="checkbox"/>
		   <img name="checkbox_c" xoff="14"/>
		   <img name="checkbox_3" xoff="28"/>
		   <img name="checkbox_h" xoff="42"/>
		   <img name="checkbox_hc" xoff="56"/>
		   <img name="checkbox_h3" xoff="70"/>
		   <img name="checkbox_p" xoff="84"/>
		   <img name="checkbox_pc" xoff="98"/>
		   <img name="checkbox_p3" xoff="112"/>
		   <img name="checkbox_d" xoff="126"/>
		   <img name="checkbox_dc" xoff="140"/>
      </imgfile>

	   <imgfile src="radio" width="12" height="12">
		   <img name="radio"/>
		   <img name="radio_c" xoff="13"/>
		   <img name="radio_h" xoff="26"/>
		   <img name="radio_hc" xoff="39"/>
		   <img name="radio_p" xoff="52"/>
		   <img name="radio_pc" xoff="65"/>
		   <img name="radio_d" xoff="78"/>
		   <img name="radio_dc" xoff="91"/>
      </imgfile>

	   <imgfile src="menubar" width="135" height="20" left="40" right="87">
		   <img name="menubar"/>
		   <img name="menubar_d"/>
		   <img name="menubar_separator" left="40" right="87" yoff="20"/>
		   <img name="menubar_separator_d" left="40" right="87" yoff="20"/>
      </imgfile>

           <imgfile src="menusearchbar" width="135" height="20" left="40" right="87">
                   <img name="menusearchbar"/>
           </imgfile>
      
	   <imgfile src="menubar_states" width="20" height="20" left="1" right="1">
	 <img name="menubar_state_h"/>
         <img name="menubar_state_p" xoff="20"/>
      </imgfile>

	   <imgfile src="menu_bg">
		   <img name="menu_back" border="0" xoff="2" yoff="2" width="121" height="82"/>
         <img name="menu_border" tileedge="t" width="125" height="86"/>
      </imgfile>

	   <imgfile src="menuitem" border="0" width="90" height="20">
		   <img name="menuitem_h"/>
         <img name="menu_separator" yoff="21" height="2"/>
      </imgfile>

	   <imgfile src="menu_scroll" border="0" width="9" height="5" transcolor="ff00ff">
		   <img name="menu_scroll_u"/>
		   <img name="menu_scroll_uh" xoff="9"/>
		   <img name="menu_scroll_ud" xoff="18"/>
		   <img name="menu_scroll_d" yoff="6"/>
		   <img name="menu_scroll_dh" xoff="9" yoff="6"/>
		   <img name="menu_scroll_dd" xoff="18" yoff="6"/>
      </imgfile>

	   <imgfile src="trackbar_v" width="4" height="24">
		   <img name="trackbar_back_v"/>
      </imgfile>

	   <imgfile src="trackbar_h" width="24" height="4">
		   <img name="trackbar_back_h"/>
      </imgfile>

	   <imgfile src="trackbar_thumb_vert" width="19" height="11">
         <img name="trackbar_thumb_v"/>
         <img name="trackbar_thumb_vh" xoff="20"/>
         <img name="trackbar_thumb_vd" xoff="40"/>
         <img name="trackbar_thumb_vf" xoff="60"/>
      </imgfile>

	   <imgfile src="trackbar_thumb_left" transcolor="ff00ff" width="21" height="11">
         <img name="trackbar_thumb_l"/>
         <img name="trackbar_thumb_lh" xoff="22"/>
         <img name="trackbar_thumb_ld" xoff="44"/>
         <img name="trackbar_thumb_lf" xoff="66"/>
      </imgfile>

	   <imgfile src="trackbar_thumb_right" transcolor="ff00ff" width="21" height="11">
         <img name="trackbar_thumb_r"/>
         <img name="trackbar_thumb_rh" xoff="22"/>
         <img name="trackbar_thumb_rd" xoff="44"/>
         <img name="trackbar_thumb_rf" xoff="66"/>
      </imgfile>

	   <imgfile src="trackbar_thumb_horz" width="11" height="19">
         <img name="trackbar_thumb_h"/>
         <img name="trackbar_thumb_hh" xoff="12"/>
         <img name="trackbar_thumb_hd" xoff="24"/>
         <img name="trackbar_thumb_hf" xoff="36"/>
      </imgfile>

	   <imgfile src="trackbar_thumb_up" transcolor="ff00ff" width="11" height="21">
         <img name="trackbar_thumb_u"/>
         <img name="trackbar_thumb_uh" xoff="12"/>
         <img name="trackbar_thumb_ud" xoff="24"/>
         <img name="trackbar_thumb_uf" xoff="36"/>
      </imgfile>

	   <imgfile src="trackbar_thumb_down" transcolor="ff00ff" width="11" height="21">
         <img name="trackbar_thumb_d"/>
         <img name="trackbar_thumb_dh" xoff="12"/>
         <img name="trackbar_thumb_dd" xoff="24"/>
         <img name="trackbar_thumb_df" xoff="36"/>
      </imgfile>

	   <imgfile src="tab_border" border="4" width="58" height="49">
         <img name="tab_border"/>
      </imgfile>

	   <imgfile src="tabs_standard" border="5" width="40" height="27">
         <img name="tab_button_p"/>
         <img name="tab_button_ph" xoff="41"/>
         <img name="tab_button" yoff="27" height="26"/>
         <img name="tab_button_h" xoff="41" yoff="27" height="26"/>
      </imgfile>

	   <imgfile src="progressbar" width="48" height="16">
         <img name="progressbar_frame" left="8" right="8"/>   
         <img name="progressbar" xoff="48" left="2" right="2" transcolor="ff00ff"/>
      </imgfile>

	   <imgfile src="toolbarbuttons" border= "4" width="44" height="45"  transcolor="ff00ff">
		   <img name="toolbar_button"/>
		   <img name="toolbar_button_d"/>
		   <img name="toolbar_button_h" xoff="45"/>
		   <img name="toolbar_button_ph" xoff="90"/>
		   <img name="toolbar_button_p" xoff="135"/>
      </imgfile>


	   <imgfile src="tbar_sep" border="0" width="1" height="20" transcolor="ff00ff">
         <img name="toolbar_separator"/>
	   </imgfile>

	   <imgfile src="columnheads" border="2" width="30" height="16">
         <img name="header_n"/>
         <img name="header_h" xoff="31"/>
         <img name="header_ph" xoff="62"/>
         <img name="header_p" xoff="31"/>
         <img name="header_d" xoff=""/>
      </imgfile>

	   <imgfile src="groupboxedge" border="2" tileedge="t" width="33" height="39">
         <img name="groupbox_border"/>
         <img name="groupbox_plain" xoff="33"/>
      </imgfile>
      
	  <imgfile src="donotdisturb" width="16" height="16" transcolor="ff00ff">
         <img name="donotdisturb"/>
	  </imgfile>      

   </def>

   <def name="overlapped_tabs">
	   <imgfile src="tabs" height="30" width="41" >
		   <img name="tab_first_on" xoff="0" width="50" left="16" right="11"/>
		   <img name="tab_first_partial" xoff="51" width="50" left="15" right="10"/>
		   <img name="tab_first_off" xoff="102" width="50" left="15" right="10"/>
		   <img name="tab_mid_on" xoff="153" left="7" right="11"/>
		   <img name="tab_mid_partial" xoff="195" left="5" right="11"/>
		   <img name="tab_mid_off" xoff="237" left="5" right="11"/>
		   <img name="tab_last_on" xoff="279" left="6" right="11"/>
		   <img name="tab_last_off" xoff="321" left="5" right="11"/>
		   <img name="tab_fill" xoff="363" width="8"/>
		   <img name="tab_single_on" xoff="373" width="50" left="16" right="11"/>
		   <img name="tab_single_off" xoff="424" width="50" left="16" right="11"/>
	   </imgfile>

	   <imgfile src="itabs" height="30" width="41">
		   <img name="itab_first_on" xoff="0" width="50" left="16" right="11"/>
		   <img name="itab_first_partial" xoff="51" width="50" left="15" right="10"/>
		   <img name="itab_first_off" xoff="102" width="50" left="15" right="10"/>
		   <img name="itab_mid_on" xoff="153" left="7" right="11"/>
		   <img name="itab_mid_partial" xoff="195" left="5" right="11"/>
		   <img name="itab_mid_off" xoff="237" left="5" right="11"/>
		   <img name="itab_last_on" xoff="279" left="6" right="11"/>
		   <img name="itab_last_off" xoff="321" left="5" right="11"/>
		   <img name="itab_fill" xoff="363" width="8"/>
		   <img name="itab_single_on" xoff="373" width="50" left="16" right="11"/>
		   <img name="itab_single_off" xoff="424" width="50" left="16" right="11"/>
	   </imgfile>
   </def>

   <def name="ymsgr">
		<color name="group_header" value="4070c4"/>
	   <font name="voicepanel" face="宋体" height="9" weight="400"/>
		
  		<imgfile src="search_bang" width="32" height="20" border="0" transcolor="ff00ff">
			<img name="ym_search_button" yoff="0"/>
 			<img name="ym_search_button_h" yoff="20"/>
		</imgfile>

		<imgfile src="button_chevron_down" width="14" height="16" transcolor="ff00ff">
			<img name="button_chevron_down" xoff="1"/>
			<img name="button_chevron_down_h" xoff="18"/>
			<img name="button_chevron_down_p" xoff="35"/>
			<img name="button_chevron_down_d" xoff="52"/>
		</imgfile>
		
		<imgfile src="button_chevron_up" width="14" height="16" transcolor="ff00ff">
			<img name="button_chevron_up" xoff="1"/>
			<img name="button_chevron_up_h" xoff="18"/>
			<img name="button_chevron_up_p" xoff="35"/>
			<img name="button_chevron_up_d" xoff="52"/>
		</imgfile>
		
	   <imgfile src="games_close" width="21" height="21" transcolor="ff00ff">
         <img name="ym_games_close"/>
		</imgfile>

	   <imgfile src="pushbuttons" width="10" height="12" yoff="5">
		   <img name="ym_back" xoff="5"/>
		   <img name="ym_back_d" xoff="25"/>
		   <img name="ym_back_h" xoff="45"/>
		   <img name="ym_back_p" xoff="65"/>
		   <img name="ym_back_ph" xoff="85"/>
      </imgfile>

		<imgfile src="photoshare_slider_tray" height="16">
			<img name="photoshare_slider_tray"/>
		</imgfile>

		<imgfile src="photoshare_slider" height="14">
			<img name="photoshare_slider_box" xoff="0" width="28"/>
			<img name="photoshare_slider_grip" xoff="28" width="24"/>
			<img name="photoshare_slider_box_h" xoff="0" yoff="14" width="28"/>
			<img name="photoshare_slider_grip_h" xoff="28" yoff="14" width="24"/>
		</imgfile>
	  
      <imgfile src="voice_callbtn.bmp" border="5" width="32" height="32" transcolor="ff00ff">
		   <img name="normal_callbtn"/>
		   <img name="hover_callbtn" xoff="32"/>
		   <img name="enabled_callbtn" xoff="64"/>
		   <img name="muted_callbtn" xoff="96"/>
		   <img name="disabled_callbtn" xoff="128"/>
		   <img name="background_callbtn" xoff="160"/>
	  </imgfile>
	  
	  <imgfile src="voice_tbar.bmp" border="5" width="64" height="44">
		   <img name="voice_toolbar" />
		   <img name="voice_toolbar_middle" xoff="16" width="32"/>
		   <img name="voice_toolbar_left_cap" width="16" />
		   <img name="voice_toolbar_right_cap" xoff="42" width="22" />
		   <img name="voice_toolbar_left_cap_call_button" xoff="2" yoff="6" width="32" height="32" />
	  </imgfile>
	  
	  <imgfile src="voice_tbar_incoming.bmp" border="5" width="64" height="44">
		   <img name="voice_toolbar_incoming" />
		   <img name="voice_toolbar_middle_incoming" xoff="16" width="32"/>
		   <img name="voice_toolbar_left_cap_incoming" width="16" />
		   <img name="voice_toolbar_right_cap_incoming" xoff="42" width="22" />
		   <img name="voice_toolbar_left_cap_call_button_incoming" xoff="2" yoff="6" width="32" height="32" />
	  </imgfile>
	  
	  <imgfile src="voice_tbar_hold.bmp" border="5" width="64" height="44">
		   <img name="voice_toolbar_hold" />
		   <img name="voice_toolbar_middle_hold" xoff="16" width="32"/>
		   <img name="voice_toolbar_left_cap_hold" width="16" />
		   <img name="voice_toolbar_right_cap_hold" xoff="42" width="22" />
		   <img name="voice_toolbar_left_cap_call_button_hold" xoff="2" yoff="6" width="32" height="32" />
	  </imgfile>
	  
	  <imgfile src="triangletray.bmp" border="5" width="88" height="44" transcolor="ff00ff">
		   <img name="voice_triangletray_normal" width="22"/>
		   <img name="voice_triangletray_hover" xoff="22" width="22"/>
		   <img name="voice_triangletray_press" xoff="44" width="22"/>
		   <img name="voice_triangletray_disabled" xoff="66" width="22"/>
	  </imgfile>
	  
	  <imgfile src="dialbtn_pad.bmp" border="5" width="96" height="24" transcolor="ff00ff">
		   <img name="voice_dialbtn_pad_normal" width="24"/>
		   <img name="voice_dialbtn_pad_hover" xoff="24" width="24"/>
		   <img name="voice_dialbtn_pad_press" xoff="48" width="24"/>
		   <img name="voice_dialbtn_pad_disable" xoff="72" width="24"/>
	  </imgfile>
	  
	  <imgfile src="voice_ctrls.bmp" border="5" width="24" height="16" transcolor="ff00ff">
		   <img name="no_mic_audio" yoff="1"/>
		   <img name="mic_audio"  yoff="17"/>
		   <img name="mute_mic_audio"  yoff="33"/>
		   <img name="mic_audio_lowest" yoff="49" />
		   <img name="mic_audio_lower" yoff="65" />
		   <img name="mic_audio_low" yoff="81" />		   
		   
		   <img name="no_speaker_audio"  xoff="24" yoff="1"/>
		   <img name="speaker_audio" xoff="24" yoff="17"/>
		   <img name="mute_speaker_audio" xoff="24" yoff="33" />
		   <img name="speaker_audio_lowest" xoff="24" yoff="49" />
		   <img name="speaker_audio_lower" xoff="24" yoff="65" />
		   <img name="speaker_audio_low" xoff="24" yoff="81" />		   
	  </imgfile>
	  
	  <imgfile src="voice_ringer.bmp" border="5" width="24" height="16" transcolor="ff00ff">
		   <img name="voice_ringer_normal_ringing" yoff="1"/>
		   <img name="voice_ringer_normal_ringing_hover" yoff="17"/>
		   <img name="voice_ringer_normal_no_ringing" xoff="24" yoff="1"/>
		   <img name="voice_ringer_normal_no_ringing_hover" xoff="24" yoff="17"/>
	  </imgfile>
     
	  <imgfile src="voice_lights.bmp" border="5" width="12" height="16" transcolor="ff00ff">
		   <img name="voice_lights_No_Audio" />
		   <img name="voice_lights_Audio" xoff="12"/>
		   <img name="voice_lights_Mute" xoff="24"/>
	  </imgfile>
		
		<imgfile src="icons_tbar_normal" transcolor="ff00ff" width="32" height="24">
			<img name="mt0" xoff="4"/>
			<img name="mt1" xoff="44"/>
			<img name="mt2" xoff="84"/>
			<img name="mt3" xoff="124"/>
			<img name="mt4" xoff="164"/>
			<img name="mt5" xoff="204"/>
			<img name="mt6" xoff="244"/>
			<img name="mt7" xoff="284"/>
			<img name="mt8" xoff="324"/>
			<img name="mt9" xoff="364"/>
			<img name="mt10" xoff="404"/>
			<img name="mt11" xoff="444"/>
			<img name="mt12" xoff="484"/>
			<img name="mt13" xoff="524"/>
			<img name="mt14" xoff="564"/>
			<img name="mt15" xoff="604"/>
		</imgfile>
		
		<imgfile src="icons_tbar_hot" transcolor="ff00ff" width="32" height="24">
			<img name="mth0" xoff="4"/>
			<img name="mth1" xoff="44"/>
			<img name="mth2" xoff="84"/>
			<img name="mth3" xoff="124"/>
			<img name="mth4" xoff="164"/>
			<img name="mth5" xoff="204"/>
			<img name="mth6" xoff="244"/>
			<img name="mth7" xoff="284"/>
			<img name="mth8" xoff="324"/>
			<img name="mth9" xoff="364"/>
			<img name="mth10" xoff="404"/>
			<img name="mth11" xoff="444"/>
			<img name="mth12" xoff="484"/>
			<img name="mth13" xoff="524"/>
			<img name="mth14" xoff="564"/>
			<img name="mth15" xoff="604"/>
		</imgfile>

		<imgfile src="icons_tbar_disabled" transcolor="ff00ff" width="32" height="24">
			<img name="mtd0" xoff="4"/>
			<img name="mtd1" xoff="44"/>
			<img name="mtd2" xoff="84"/>
			<img name="mtd3" xoff="124"/>
			<img name="mtd4" xoff="164"/>
			<img name="mtd5" xoff="204"/>
			<img name="mtd6" xoff="244"/>
			<img name="mtd7" xoff="284"/>
			<img name="mtd8" xoff="324"/>
			<img name="mtd9" xoff="364"/>
			<img name="mtd10" xoff="404"/>
			<img name="mtd11" xoff="444"/>
			<img name="mtd12" xoff="484"/>
			<img name="mtd13" xoff="524"/>
			<img name="mtd14" xoff="564"/>
			<img name="mtd15" xoff="604"/>
		</imgfile>

		<imgfile src="up_down_arrow" border="0" width="8" height="4" transcolor="ff00ff">
			<img name="updown_arrow_up"/>
			<img name="updown_arrow_up_h" xoff="8"/>
			<img name="updown_arrow_up_p" xoff="16"/>
			<img name="updown_arrow_up_d" xoff="24"/>
			<img name="updown_arrow_down" yoff="4"/>
			<img name="updown_arrow_down_h" xoff="8" yoff="4"/>
			<img name="updown_arrow_down_p" xoff="16" yoff="4"/>
			<img name="updown_arrow_down_d" xoff="24" yoff="4"/>
		</imgfile>
	
		<imgfile src="up_down_h_arrow" border="0" width="4" height="8" transcolor="ff00ff">
			<img name="updown_arrow_left"/>
			<img name="updown_arrow_left_h" yoff="8"/>
			<img name="updown_arrow_left_p" yoff="16"/>
			<img name="updown_arrow_left_d" yoff="24"/>
			<img name="updown_arrow_right" xoff="4"/>
			<img name="updown_arrow_right_h" yoff="8" xoff="4"/>
			<img name="updown_arrow_right_p" yoff="16" xoff="4"/>
			<img name="updown_arrow_right_d" yoff="24" xoff="4"/>
		</imgfile>

	  <imgfile src="voice_dialpad_1.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_1"/>
		   <img name="hover_voice_dialpad_1" xoff="44"/>
		   <img name="press_voice_dialpad_1" xoff="88"/>
		   <img name="disabled_voice_dialpad_1" xoff="132"/>
	  </imgfile>
	  <imgfile src="voice_dialpad_2.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_2"/>
		   <img name="hover_voice_dialpad_2" xoff="44"/>
		   <img name="press_voice_dialpad_2" xoff="88"/>
		   <img name="disabled_voice_dialpad_2" xoff="132"/>
	  </imgfile>
	  <imgfile src="voice_dialpad_3.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_3"/>
		   <img name="hover_voice_dialpad_3" xoff="44"/>
		   <img name="press_voice_dialpad_3" xoff="88"/>
		   <img name="disabled_voice_dialpad_3" xoff="132"/>
	  </imgfile>
	  <imgfile src="voice_dialpad_4.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_4"/>
		   <img name="hover_voice_dialpad_4" xoff="44"/>
		   <img name="press_voice_dialpad_4" xoff="88"/>
		   <img name="disabled_voice_dialpad_4" xoff="132"/>
	  </imgfile>
	  <imgfile src="voice_dialpad_5.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_5"/>
		   <img name="hover_voice_dialpad_5" xoff="44"/>
		   <img name="press_voice_dialpad_5" xoff="88"/>
		   <img name="disabled_voice_dialpad_5" xoff="132"/>
	  </imgfile>
	  <imgfile src="voice_dialpad_6.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_6"/>
		   <img name="hover_voice_dialpad_6" xoff="44"/>
		   <img name="press_voice_dialpad_6" xoff="88"/>
		   <img name="disabled_voice_dialpad_6" xoff="132"/>
	  </imgfile>
	  <imgfile src="voice_dialpad_7.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_7"/>
		   <img name="hover_voice_dialpad_7" xoff="44"/>
		   <img name="press_voice_dialpad_7" xoff="88"/>
		   <img name="disabled_voice_dialpad_7" xoff="132"/>
	  </imgfile>
	  <imgfile src="voice_dialpad_8.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_8"/>
		   <img name="hover_voice_dialpad_8" xoff="44"/>
		   <img name="press_voice_dialpad_8" xoff="88"/>
		   <img name="disabled_voice_dialpad_8" xoff="132"/>
	  </imgfile>
	  <imgfile src="voice_dialpad_9.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_9"/>
		   <img name="hover_voice_dialpad_9" xoff="44"/>
		   <img name="press_voice_dialpad_9" xoff="88"/>
		   <img name="disabled_voice_dialpad_9" xoff="132"/>
	  </imgfile>
	  <imgfile src="voice_dialpad_10.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_10"/>
		   <img name="hover_voice_dialpad_10" xoff="44"/>
		   <img name="press_voice_dialpad_10" xoff="88"/>
		   <img name="disabled_voice_dialpad_10" xoff="132"/>
	  </imgfile>
	  <imgfile src="voice_dialpad_11.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_11"/>
		   <img name="hover_voice_dialpad_11" xoff="44"/>
		   <img name="press_voice_dialpad_11" xoff="88"/>
		   <img name="disabled_voice_dialpad_11" xoff="132"/>
	  </imgfile>
	  <imgfile src="voice_dialpad_0.png" border="0" width="44" height="32">
		   <img name="normal_voice_dialpad_0"/>
		   <img name="hover_voice_dialpad_0" xoff="44"/>
		   <img name="press_voice_dialpad_0" xoff="88"/>
		   <img name="disabled_voice_dialpad_0" xoff="132"/>
	  </imgfile>

	  <imgfile src="typedown.bmp" border="6" width="60" height="30" transcolor="ff00ff">
		   <img name="typedown_normal_left"   width="6"/>
		   <img name="typedown_normal_middle" xoff="6" width="48"/>
		   <img name="typedown_normal_right"  xoff="54" width="6"/>

		   <img name="typedown_hover_left"   yoff="30" width="6"/>
		   <img name="typedown_hover_middle" yoff="30" xoff="6" width="48"/>
		   <img name="typedown_hover_right"  yoff="30" xoff="54" width="6"/>

		   <img name="typedown_focused_left"   yoff="60" width="6"/>
		   <img name="typedown_focused_middle" yoff="60" xoff="6" width="48"/>
		   <img name="typedown_focused_right"  yoff="60" xoff="54" width="6"/>
	  </imgfile>


		<imgmap type="toolbar" class="YMsgrMainToolbar">
			<sub index="0" normal="mt0" hot="mth0" disabled="mtd0"/>
			<sub index="1" normal="mt1" hot="mth1" disabled="mtd1"/>
			<sub index="2" normal="mt2" hot="mth2" disabled="mtd2"/>
			<sub index="3" normal="mt3" hot="mth3" disabled="mtd3"/>
			<sub index="4" normal="mt4" hot="mth4" disabled="mtd4"/>
			<sub index="5" normal="mt5" hot="mth5" disabled="mtd5"/>
			<sub index="6" normal="mt6" hot="mth6" disabled="mtd6"/>
			<sub index="7" normal="mt7" hot="mth7" disabled="mtd7"/>
			<sub index="8" normal="mt8" hot="mth8" disabled="mtd8"/>
			<sub index="9" normal="mt9" hot="mth9" disabled="mtd9"/>
			<sub index="10" normal="mt10" hot="mth10" disabled="mtd10"/>
			<sub index="11" normal="mt11" hot="mth11" disabled="mtd11"/>
			<sub index="12" normal="mt12" hot="mth12" disabled="mtd12"/>
			<sub index="13" normal="mt13" hot="mth13" disabled="mtd13"/>
			<sub index="14" normal="mt14" hot="mth14" disabled="mtd14"/>
			<sub index="15" normal="mt15" hot="mth15" disabled="mtd15"/>
		</imgmap>
	   <imgfile src="grabbie.png">
		    <img name="grabbie" border="0" width="66" height="4"/>
	   </imgfile>
	   <imgfile src="subhdrbg.png" border="0" width="20" height="20">
		    <img name="slot-caption_w" xoff="0"/>
		    <img name="slot-caption_mid" xoff="20"/>
		    <img name="slot-caption_e" xoff="40"/>
		    <img name="slot-caption-detach" xoff="20"/>
		    <img name="slot-caption-close" xoff="40"/>
	   </imgfile>
	   <imgfile src="subhdrbg_hover.png" border="0" width="20" height="20">
		    <img name="slot-caption_hover_w" xoff="0"/>
		    <img name="slot-caption_hover_mid" xoff="20"/>
		    <img name="slot-caption_hover_e" xoff="40"/>
		    <img name="slot-caption-detach_hover" xoff="20"/>
		    <img name="slot-caption-close_hover" xoff="40"/>
	   </imgfile>
	   <imgfile src="subhdrbg_cls.png" border="0" width="20" height="20">
		    <img name="slot-caption_min_w" xoff="0"/>
		    <img name="slot-caption_min_mid" xoff="20"/>
		    <img name="slot-caption_min_e" xoff="40"/>
		    <img name="slot-caption-detach_min" xoff="20"/>
		    <img name="slot-caption-close_min" xoff="40"/>
	   </imgfile>
	   <imgfile src="subhdrbg_cls_hover.png" border="0" width="20" height="20">
		    <img name="slot-caption_min_hover_w" xoff="0"/>
		    <img name="slot-caption_min_hover_mid" xoff="20"/>
		    <img name="slot-caption_min_hover_e" xoff="40"/>
		    <img name="slot-caption-detach_min_hover" xoff="20"/>
		    <img name="slot-caption-close_min_hover" xoff="40"/>
	   </imgfile>
	   <imgfile src="slot_empty_bg.png" border="0" width="7" height="7">
		    <img name="slot-empty-bg" xoff="0"/>
	   </imgfile>
	   <imgfile src="headerbg.png" border="0" width="5" height="31" >
		    <img name="slot-border_nw" xoff="0"/>
		    <img name="slot-border_n" xoff="5"/>
		    <img name="slot-border_ne" xoff="10"/>
	   </imgfile>
	   <imgfile src="title_hover.png" border="0" width="7" height="21" transcolor="ff00ff">
		    <img name="title_hover_w" xoff="0"/>
		    <img name="title_hover_mid" xoff="7"/>
		    <img name="title_hover_e" xoff="14"/>
	   </imgfile>
	   <imgfile src="title.png" border="0" width="7" height="21" transcolor="ff00ff">
		    <img name="title_w" xoff="0"/>
		    <img name="title_mid" xoff="7"/>
		    <img name="title_e" xoff="14"/>
	   </imgfile>
	   <imgfile src="title_up.png" border="0" width="7" height="21" transcolor="ff00ff">
		    <img name="title_up_w" xoff="0"/>
		    <img name="title_up_mid" xoff="7"/>
		    <img name="title_up_e" xoff="14"/>
	   </imgfile>
	   <imgfile src="title_down.png" border="0" width="7" height="21" transcolor="ff00ff">
		    <img name="title_down_w" xoff="0"/>
		    <img name="title_down_mid" xoff="7"/>
		    <img name="title_down_e" xoff="14"/>
	   </imgfile>
	   <imgfile src="slotborder.png" border="0" width="5" height="6" transcolor="ff00ff">
		    <img name="slot-border_sw" xoff="0"/>
		    <img name="slot-border_s" xoff="5"/>
		    <img name="slot-border_se" xoff="10"/>
	   </imgfile>
	   <imgfile src="slotborder_we.png" border="0" width="5" height="1" transcolor="ff00ff">
		    <img name="slot-border_w" xoff="0"/>
		    <img name="slot-border_e" xoff="5"/>
	   </imgfile>
         <imgfile src="pab_add1.bmp" border="5" width="172" height="27" transcolor="ff00ff">
		    <img name="clickie_addcontact_normal"   width="43"/>
		    <img name="clickie_addcontact_hover"    width="43" xoff="43"/>
		    <img name="clickie_addcontact_pressed"  width="43" xoff="86"/>
		    <img name="clickie_addcontact_disabled" width="43" xoff="129"/>
         </imgfile>
         <imgfile src="pab_mlist1_off.bmp" border="5" width="136" height="27" transcolor="ff00ff">
		    <img name="clickie_friendlist_normal"   width="34" />
		    <img name="clickie_friendlist_hover"    width="34" xoff="34"/>
		    <img name="clickie_friendlist_pressed"  width="34" xoff="68"/>
		    <img name="clickie_friendlist_disabled" width="34" xoff="102"/>
         </imgfile>
         <imgfile src="pab_mlist1_on.bmp" border="5" width="136" height="27" transcolor="ff00ff">
		    <img name="clickie_friendlist_selected_normal"   width="34" />
		    <img name="clickie_friendlist_selected_hover"    width="34" xoff="34"/>
		    <img name="clickie_friendlist_selected_pressed"  width="34" xoff="68"/>
		    <img name="clickie_friendlist_selected_disabled" width="34" xoff="102"/>
         </imgfile>
         <imgfile src="pab_abook_off.bmp" border="5" width="128" height="27" transcolor="ff00ff">
		    <img name="clickie_addressbook_normal"   width="32" />
		    <img name="clickie_addressbook_hover"    width="32" xoff="32"/>
		    <img name="clickie_addressbook_pressed"  width="32" xoff="64"/>
		    <img name="clickie_addressbook_disabled" width="32" xoff="96"/>
         </imgfile>
         <imgfile src="pab_abook_on.bmp" border="5" width="128" height="27" transcolor="ff00ff">
		    <img name="clickie_addressbook_selected_normal"   width="32"/>
		    <img name="clickie_addressbook_selected_hover"    width="32" xoff="32"/>
		    <img name="clickie_addressbook_selected_pressed"  width="32" xoff="64"/>
		    <img name="clickie_addressbook_selected_disabled" width="32" xoff="96"/>
         </imgfile>
   </def>

</skin>